Subject: Re: Where can I find??
From: [email-masked] (robert hood)
To: [email-masked]
Date: Thu, 21 Mar 1996 19:39:04 -0800

> Where on the WWW can I find info on Amiga & Lightwave stuff for sale?? I
> want to look for stuff as well as sell an Amiga Stand alone version.

Try  http://www.dimensional.com/~vvisions/  for starters.

Render me gone,               |||
Bob                         ^(===)^
-------------------------oOO--(_)--OOo--------------------------------------
Bob Hood, President | All governments suffer from a recurring problem:
Virtual Visions,Inc.| Power attracts pathological personalities.  It is not
Tel: 1.303.989.4191 | that power corrupts, but that it is magnetic to the
FAX: 1.303.727.7555 | corruptible.  Such people have a tendency to become
                    | drunk on violence, a condition to which they are
[email-masked]    | quickly addicted              - Frank Herbert
----------------------------------------------------------------------------